---
layout: handbook-page-toc
title: "People Analytics Tableau Dashboard Overview"
---

## On this page
- TOC
{:toc}

{::options parse_block_html="true" /}

---

## Helpful places to start

* [Tableau Handbook Page](https://about.gitlab.com/handbook/business-technology/data-team/platform/tableau/) - This is the SSOT for all Tableau usage and is managed by the Data Team. This will give an overview of the most up to date roadmap and workflows regarding Tableau at GitLab.

* [Tableau People Folder](https://10az.online.tableau.com/#/site/gitlab/projects/300909) - This is the main folder to find all People Dashboards. This is currently in our Development project but will be moving to our Production location in the future.

* [Tableau Workshops](https://docs.google.com/presentation/d/1bpfwLKKQn3pFawbtGJLhFG_xSpz_qbrzi2PD524_0DM/edit#slide=id.g20e385ea126_0_477) - Held by the People Analytics team as an introduction to using Tableau and navigating the current dashboards available.

## People Group Dashboard Inventory

Several dashboards have been published to the People project in the Tableau environment. Below is a brief overview of some of the dashboards created and where you can find them:

### General project 

These dashboards are safe for general use by the Tableau User population here at GitLab.

- [Attrition Dashboard](https://10az.online.tableau.com/#/site/gitlab/workbooks/2024177?:origin=card_share_link) - This dashboard gives turnover metrics for the organization. Rates can be filtered by `Rolling 12 Months`, `Fiscal Year to Date`,`Month to Date`, or `Quarter to Date` and different time periods can be selected. Dimensional breakouts of the data that result in small counts are hidden to protect Team Member identity.
- [Headcount Dashboard](https://10az.online.tableau.com/#/site/gitlab/workbooks/1864887?:origin=card_share_link) - This dashboard is used to get headcount metrics by different categories in the company. The user can filter to specific dates and time periods to evaluate changes in headcount.
- [Span of Control Dashboard](https://10az.online.tableau.com/#/site/gitlab/workbooks/1964349?:origin=card_share_link) - This dashboard allows for users to identify the current (and past) span of control by different departments, divisions, etc.

### People Restricted project 

This project contains sensitive dashboards that only a small subset of users can view.

- [Attrition Dashboard](https://10az.online.tableau.com/#/site/gitlab/workbooks/2018838?:origin=card_share_link) - Same uses as the one in General without hiding results and includes additional filters.
- [Span of Control](https://10az.online.tableau.com/#/site/gitlab/workbooks/1871908?:origin=card_share_link) - Same uses as the one in General but with a detail tab showing a list of leaders and their direct span of control.
- [DIB Dashboard](https://10az.online.tableau.com/#/site/gitlab/workbooks/1953472?:origin=card_share_link) - This dashboard gives views and metrics of starts, turnover, and representation by different DIB categories.
- [People Dashboard](https://10az.online.tableau.com/#/site/gitlab/workbooks/1887121?:origin=card_share_link) - Intended for our [People Business Partners](https://about.gitlab.com/handbook/people-group/#people-business-partner-alignment-to-division), this dashboard is meant to be a way for PBPs to drill into the People Data for their stakeholders and identify various trends around group proportion sizes, URG representation, and metrics like turnover in one place.
- [Talent Flow Dashboard](https://10az.online.tableau.com/#/site/gitlab/workbooks/1907866?:origin=card_share_link) - This is a tableau version of the [People Weekly Overview Report](https://docs.google.com/spreadsheets/d/1L8Hl301wDqJlGg8JyxHdpa4DZdttuaX23-BRyWruMA4/edit#gid=221950393) shared with leaders. This version has sensitive data and is only available in the Restricted folder for now. 